Update to paperclip 4.x and add content type validation
[rails.git] / Gemfile
diff --git a/Gemfile b/Gemfile
index 312f6d60402eb140d6f3ec5dde0b3e18746aa717..847e07e2332bcac10ae2acf48fed62a7eb0a912a 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -43,7 +43,7 @@ gem 'open_id_authentication', '>= 1.1.0'
 gem 'validates_email_format_of', '>= 1.5.1'
 gem 'composite_primary_keys', '>= 6.0.1'
 gem 'http_accept_language', '~> 2.0.0'
-gem 'paperclip', '~> 3.0'
+gem 'paperclip', '~> 4.0'
 gem 'deadlock_retry', '>= 1.2.0'
 gem 'openstreetmap-i18n-js', '>= 3.0.0.rc5.3', :require => 'i18n-js'
 gem 'rack-cors'